
h1 {
	background-image: url(../images/h1_bg.gif);
}

main {
	border: none;
	float: none;
	margin: 0 auto;
	padding: 20px 35px 30px 35px;
	width: 920px;
}

div.sitemap ul {
	margin-top: 5px;
}

div.sitemap ul li {
	border-top: 1px dotted #8f8f8f;
	padding: 5px 5px 5px 30px;
}

div.sitemap ul li:last-child {
	border-bottom: 1px dotted #8f8f8f;
}

div.sitemap ul li a {
	background: url(../images/link_btn.png) no-repeat left 1px top 3px;
	background-size: 20px;
	color: #9d9500;
	display: block;
	line-height: 1.3em;
	padding: 5px 5px 5px 30px;
	text-decoration: none;
}

div.sitemap ul li ul {
	margin-right: -5px;
}

div.sitemap ul li ul li ul li {
	font-size: 14px;
	padding: 0 5px 0 30px;
}

div.sitemap ul li ul li ul li a {
	background-position: left 10px top 5px;
	background-size: 15px;
}

div.sitemap ul li ul li:last-child,
div.sitemap ul li ul li ul li:last-child {
	border-bottom: none;
}

div.left-container {
	float: left;
	width: 400px;
}

div.right-container {
	float: right;
	width: 400px;
}